Bug 1656659 - No secrets dropdown in buildconfig edit page if any of the secrets has no data
Summary: No secrets dropdown in buildconfig edit page if any of the secrets has no data
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.11.z
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 02:15 UTC by Yadan Pei
Modified: 2019-01-30 15:19 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1633285
Environment:
Last Closed: 2019-01-30 15:19:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0096 None None None 2019-01-30 15:19:34 UTC

Comment 1 Jakub Hadvig 2019-01-09 13:52:07 UTC
Fix merged: https://github.com/openshift/origin-web-console/pull/3082

Comment 3 Yanping Zhang 2019-01-14 06:23:00 UTC
Tested on ocp 3.11 env with version:
OpenShift Master:
    v3.11.69 
Kubernetes Master:
    v1.11.0+d4cacc0 
OpenShift Web Console:
    v3.11.69 
After created empty secret, checked on bc edit page, there was secret dropdown list under each type of secret.
The bug is fixed on 3.11, so move it to Verified.

Comment 5 errata-xmlrpc 2019-01-30 15:19:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0096


Note You need to log in before you can comment on or make changes to this bug.